Subject: Re: Re: Another list]
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 12 Jan 2007 09:23:51 -0500

I just get errors when I try and run it even for checking 1-day.
Thanks,
Mike
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, January 11, 2007 10:55 PM
  Subject: [Fwd: Re: Another list]

  I totally rewrote the query and it made a huge difference in performance.  Now that report responds very quickly.  You are free to run that report any time of day.

  -------- Original Message -------- Subject:  Re: Another list 
        Date:  Thu, 11 Jan 2007 20:28:12 -0500 
        From:  Michael Grove <[email-masked]> 
        To:  Mike <[email-masked]> 
        References:  <01ab01c7350d$5f9b51d0$8301a8c0@mikexp> <[email-masked]> <00a701c735ab$52c88060$8301a8c0@mikexp> 

  I have made a correction to this report.  I suggest that you only run this report on off-peak hours.  It will take a very long time to come back. The test I ran was one day and it took about three and a half minutes.  I am working on improving the speed.

  Mike wrote: 
    ***Also, I left you a voicemail message about the "Unpaid Orders" report.  It seems that this report is omitting all of the orders who are/were "Bill in Full".  This is something I need corrected asap.  I don't know when this went on the blink but I just ran invoices and I am sure we didn't send out any invoices for those customers.  I know that we have more unpaid debt that we need to be re-invoicing for.  Let me know when you can get this corrected.